

.main{width:768px; margin:auto;}

/*===========================page_1=========================*/
#page_1 .col_1{width:187px; float:left;}
#page_1 .mid{width:10px; float:left;}
#page_1 .col_2{width:330px; float:left;}
#page_1 .col_2b{width:507px; float:left;}
#page_1 .mid_2{width:10px; float:left;}
#page_1 .col_3{width:177px; float:left;}
/*==========================//page_1========================*/


/*===========================page_2=========================*/
#page_2 .col_1{width:187px; float:left;}
#page_2 .mid{width:10px; float:left;}
#page_2 .col_2{width:330px; float:left;}
#page_2 .mid_2{width:10px; float:left;}
#page_2 .col_3{width:177px; float:left;}
/*==========================//page_2========================*/

/*===========================page_3=========================*/
#page_3 .col_1{width:714px;}
/*==========================//page_3========================*/